
Lookup Editor - Bug #2252

CSVs do not get listed when usernames contain slashes 

05/03/2018 06:39 PM - Luke Murphey

Status: Closed Start date: 05/03/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0.1   

Description

See https://answers.splunk.com/answers/655753/problem-with-lookup-editor-app-only-kv-stores-visi.html

Associated revisions

Revision 511 - 05/14/2018 04:42 PM - lukemurphey

Fixing issue where CSVs didn't get loaded for some usernames

Reference #2252

History

#1 - 05/03/2018 06:58 PM - Luke Murphey

See https://answers.splunk.com/answers/655753/problem-with-lookup-editor-app-only-kv-stores-visi.html

#2 - 05/09/2018 09:04 PM - Luke Murphey

Neither of these work:

http://127.0.0.1:8000/en-US/servicesNS/admin%255Cadmin/-/data/lookup-table-files

http://127.0.0.1:8000/en-US/servicesNS/admin%5Cadmin/-/data/lookup-table-files

This does (from splunkd):

https://127.0.0.1:8089/servicesNS/admin%5Cadmin/-/data/lookup-table-files

#3 - 05/10/2018 08:49 PM - Luke Murphey

- Subject changed from CSV do not get listed when usernames contain slashes  to CSVs do not get listed when usernames contain slashes 

#4 - 05/14/2018 04:53 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
